@import url('https://fonts.googleapis.com/css?family=Anton&subset=latin-ext');

html, body {
  font-family: 'Anton', sans-serif;
  height: 100%;
  margin: 0;
  padding: 0;
  width: 100%;
}

body {
  background-image: url('taxi.jpg');
  background-size: cover;
}

.phone {
  color: #fff;
  float: left;
  font-size: 150px;
  left: 50%;
  position: relative;
  text-align: center;
  text-shadow: 0px 0px 20px #000000, 0px 0px 10px #000000;
  top: 50%;
  transform: translate(-50%, -50%);
}

.phone img {
  margin: 0;
  padding: 0;
}

.phone .click-to-call {
  font-size: 40px;
  display: block;
}
.phone a {
  color: #c2de34;
  text-decoration: none;
}
.phone a:hover {
  color: #a3bb2c;
}

.animate {
  animation-duration: 2s;
  animation-name: pulse;
  animation-iteration-count: infinite;
  animation-direction: alternate;
}

@keyframes pulse {
  from {
    width: 100%;
  }
  50% {
    font-size: 90%;
  }
  to {
    width: 100%;
  }
}
